Information on source package node-node-forge

Available versions

ReleaseVersion
buster0.8.1~dfsg-1
bullseye0.10.0~dfsg-3
sid0.10.0~dfsg-3

Open issues

BugbusterbullseyesidDescription
CVE-2020-7720vulnerable (no DSA)fixedfixedThe package node-forge before 0.10.0 is vulnerable to Prototype Pollut ...

Search for package or bug name: Reporting problems